<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="20dp"
    android:background="@drawable/shp_rectangle_white"
    android:orientation="vertical"
    android:padding="15dp">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rlv_funcs"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        tools:listitem="@layout/item_main_func_num" />

</LinearLayout>